> ## Documentation Index
> Fetch the complete documentation index at: https://api.contractia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 🚀 Iniciar tarea

Permite **iniciar una tarea** previamente creada. Una vez iniciada:

* La tarea cambia su estado a <Badge color="yellow">En progreso</Badge>.
* Se disparan los **emails de notificación** a los participantes.

<Warning>
  La tarea debe tener al menos un participante y un documento.
</Warning>

***

## <Badge color="yellow" size="lg">POST</Badge> ➜ /v2/tareas/tarea\_id/start

`https://api.contractia.app/v2/tareas/tarea_id/start`

<Info>
  Reemplazar `{tarea_id}` por el ID numérico de la tarea deseada.
</Info>

### 💻 Ejemplo de implementación

<Tabs>
  <Tab title="cURL">
    ```bash theme={null}
    curl --location --request POST 'https://api.contractia.app/v2/tareas/{{tarea_id}}/start' \
    --header 'Authorization: Bearer {{api_key}}' \
    --header 'user_id: {{user_id}}'
    ```
  </Tab>

  <Tab title="Response JSON">
    ```json theme={null}
    "<li>Debe añadir firmantes a la tarea</li>\r\n<li>Debe añadir documentos a la tarea</li>\r\n"
    ```
  </Tab>
</Tabs>
